<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Lead_Source_External__c</fullName>
    <externalId>false</externalId>
    <inlineHelpText>How did the customer know to contact DISH Network. / How did the customer hear about DISH Network.</inlineHelpText>
    <label>Lead Source External</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>true</trackHistory>
    <type>Picklist</type>
    <valueSet>
        <controllingField>LeadSource</controllingField>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>Business Associate</fullName>
                <default>false</default>
                <label>Business Associate</label>
            </value>
            <value>
                <fullName>Commercial Sales Lead</fullName>
                <default>false</default>
                <label>Commercial Sales Lead</label>
            </value>
            <value>
                <fullName>Consultant</fullName>
                <default>false</default>
                <label>Consultant</label>
            </value>
            <value>
                <fullName>Customer</fullName>
                <default>false</default>
                <label>Customer</label>
            </value>
            <value>
                <fullName>Direct</fullName>
                <default>false</default>
                <label>Direct</label>
            </value>
            <value>
                <fullName>Employee</fullName>
                <default>false</default>
                <label>Employee</label>
            </value>
            <value>
                <fullName>FRRP</fullName>
                <default>false</default>
                <label>FRRP</label>
            </value>
            <value>
                <fullName>Indirect</fullName>
                <default>false</default>
                <label>Indirect</label>
            </value>
            <value>
                <fullName>M3</fullName>
                <default>false</default>
                <label>M3</label>
            </value>
            <value>
                <fullName>Outbound Campaign</fullName>
                <default>false</default>
                <label>Outbound Campaign</label>
            </value>
            <value>
                <fullName>Residential Sales Lead</fullName>
                <default>false</default>
                <label>Residential Sales Lead</label>
            </value>
            <value>
                <fullName>Television Advertisement</fullName>
                <default>false</default>
                <label>Television Advertisement</label>
            </value>
            <value>
                <fullName>Web Page</fullName>
                <default>false</default>
                <label>Web Page</label>
            </value>
            <value>
                <fullName>Vendisys</fullName>
                <default>false</default>
                <label>Vendisys</label>
            </value>
            <value>
                <fullName>DISH FIBER</fullName>
                <default>false</default>
                <label>DISH FIBER</label>
            </value>
        </valueSetDefinition>
        <valueSettings>
            <controllingFieldValue>Call Center</controllingFieldValue>
            <valueName>Commercial Sales Lead</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>Call Center</controllingFieldValue>
            <valueName>Outbound Campaign</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>Call Center</controllingFieldValue>
            <valueName>Residential Sales Lead</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>3rd Party/Outsourced</controllingFieldValue>
            <valueName>M3</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>3rd Party/Outsourced</controllingFieldValue>
            <valueName>Vendisys</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>Self Generated</controllingFieldValue>
            <valueName>Direct</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>Self Generated</controllingFieldValue>
            <valueName>Indirect</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>Referral</controllingFieldValue>
            <valueName>Business Associate</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>Referral</controllingFieldValue>
            <valueName>Consultant</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>Referral</controllingFieldValue>
            <valueName>Customer</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>Referral</controllingFieldValue>
            <valueName>Employee</valueName>
        </valueSettings>
        <valueSettings>
            <controllingFieldValue>Referral</controllingFieldValue>
            <valueName>FRRP</valueName>
        </valueSettings>
    </valueSet>
</CustomField>
